@charset "UTF-8";
.safety-tape,
.header-cart-link,
.desktop-header-actions,
.wsp-plain-garment-form,
#wsp-sort-results-select {
  display: none !important;
}

.wsp-footer-menu-head {
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 16px;
}

.wsp-quote-customisation-options .inner .wsp-quote-pos-option-item .pos-name {
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
  min-height: 40px;
  line-height: 20px;
  justify-content: center;
  align-items: center;
}
.wsp-quote-customisation-options .inner .wsp-quote-pos-option-item .form-check {
  padding: 0;
}
.wsp-quote-customisation-options .inner .wsp-quote-pos-option-item .form-check label {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 7px 10px;
  margin-bottom: 10px;
  cursor: pointer;
  text-align: center;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 8px;
  position: relative;
}
.wsp-quote-customisation-options .inner .wsp-quote-pos-option-item .form-check label input[type=checkbox] {
  margin: 0;
  position: relative;
}
.wsp-quote-customisation-options .inner .wsp-quote-pos-option-item .form-check label span {
  position: relative;
  color: var(--ButtonsColour);
}
.wsp-quote-customisation-options .inner .wsp-quote-pos-option-item .form-check label:has(input[type=checkbox]:checked) {
  border-color: var(--ButtonsColour);
  background-color: var(--ButtonsColour);
}
.wsp-quote-customisation-options .inner .wsp-quote-pos-option-item .form-check label:has(input[type=checkbox]:checked)::before {
  content: "";
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.decorations-selected-summary ul {
  list-style: none;
  padding-left: 0;
}
.decorations-selected-summary ul li {
  margin-right: 5px;
  margin-bottom: 5px;
  font-size: 14px;
}

.wsp-home-categories .row > div[class*=col-] {
  width: 100% !important;
}
@media (min-width: 768px) {
  .wsp-home-categories .row > div[class*=col-] {
    width: 50% !important;
  }
}
@media (min-width: 992px) {
  .wsp-home-categories .row > div[class*=col-] {
    width: 33.33% !important;
  }
}
.wsp-home-categories .wsp-category-thumbnail {
  display: flex;
  flex-direction: row-reverse;
  background-color: var(--ButtonsColour);
  border-radius: 5px;
  overflow: hidden;
  aspect-ratio: 1.6;
}
.wsp-home-categories .wsp-category-thumbnail .wsp-category-image {
  width: 50%;
  height: 100%;
}
.wsp-home-categories .wsp-category-thumbnail .wsp-category-image > a {
  display: block;
  width: 100%;
  height: 100%;
}
.wsp-home-categories .wsp-category-thumbnail .wsp-category-image > a img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}
.wsp-home-categories .wsp-category-thumbnail .wsp-category-button {
  width: 50%;
  padding: 15px;
  display: flex;
  flex-direction: column;
  background: rgba(0, 0, 0, 0.2);
}
.wsp-home-categories .wsp-category-thumbnail .wsp-category-button a {
  padding: 0;
  text-align: left;
  margin: 0;
  display: flex;
  align-items: start;
  justify-content: space-between;
  height: 100%;
  font-weight: bold;
  font-size: 16px;
  flex-direction: column;
  background-color: transparent !important;
}
.wsp-home-categories .wsp-category-thumbnail .wsp-category-button a::after {
  content: "View Items →";
  display: block;
  font-size: 13px;
  font-weight: normal;
}
.wsp-home-categories .wsp-category-thumbnail .wsp-category-button a:focus, .wsp-home-categories .wsp-category-thumbnail .wsp-category-button a:hover {
  background-color: transparent;
  outline: none;
}

.wsp-main-menu-nav-bar ul li a {
  font-size: 14px;
}